@charset "euc-jp";

/* ------------------------------------------------------------

  ¡Ú³ÚÅ·»Ô¾ì¡ÛEARTH MALL with Rakuten¡Ã¶¦ÄÌ

------------------------------------------------------------ */

html {overflow:auto}
body {
  position:relative;
  min-width:1280px;
  overflow:hidden;
  margin:0!important;
}
#riGlobalWrap {
  font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
  font-feature-settings: "palt";
  overflow: hidden;
  overflow-x: hidden;
}


/*
 font -[preset]-
----------------------------------------*/
@font-face {
  font-family: ri-iconfont;
  src: url(https://r.r10s.jp/com/inc/smart/fonts/2.1.0/ri-iconfont.eot);
  src: url(https://r.r10s.jp/com/inc/smart/fonts/2.1.0/ri-iconfont.eot?#iefix) format("embedded-opentype"),
       url(https://r.r10s.jp/com/inc/smart/fonts/2.1.0/ri-iconfont.ttf) format("truetype"),
       url(https://r.r10s.jp/com/inc/smart/fonts/2.1.0/ri-iconfont.woff) format("woff"),
       url(https://r.r10s.jp/com/inc/smart/fonts/2.1.0/ri-iconfont.svg) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: earthmall;
  src: url('/earthmall/2018/_cmn/font/earthmall.ttf') format('truetype'),
       url(/earthmall/2018/_cmn/font/earthmall.woff) format("woff"),
       url('/earthmall/2018/_cmn/font/earthmall.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

/* icon font */
[icon]:before {
  font-family: 'earthmall', serif;
  font-weight: 400;
  line-height: 1.1;
}
[icon="e901"]:before {content: '\e901'}
[icon="e902"]:before {content: '\e902'}
[icon="e903"]:before {content: '\e903'}
[icon="e904"]:before {content: '\e904'}
[icon="e905"]:before {content: '\e905'}
[icon="e906"]:before {content: '\e906'}


/*
 color -[preset]-
----------------------------------------*/
#riWrap a:link {
  color: #55555a!important;
}
#riWrap a:visited {
  color: #55555a!important;
}
#riWrap a:hover {
  color: #603813!important;
}
#riWrap a:active {
  color: #603813!important;
}
#riWrap *::selection {
  color: #ffffff;
  background: #b7a289;
}

/* color */
[color="55555a"] {color: #55555a}
[color="603813"] {color: #603813}


/*
 margin -[preset]-
----------------------------------------*/
/* bottom */
.riMaB25 {margin-bottom: 25px}
.riMaB35 {margin-bottom: 35px}
.riMaB40 {margin-bottom: 40px}
.riMaB45 {margin-bottom: 45px}
.riMaB50 {margin-bottom: 50px}
.riMaB55 {margin-bottom: 55px}
.riMaB60 {margin-bottom: 60px}
.riMaB65 {margin-bottom: 65px}
.riMaB70 {margin-bottom: 70px}
.riMaB75 {margin-bottom: 75px}
.riMaB80 {margin-bottom: 80px}
.riMaB85 {margin-bottom: 85px}
.riMaB90 {margin-bottom: 90px}
.riMaB95 {margin-bottom: 95px}
.riMaB100 {margin-bottom: 100px}


/*
 mega_dropdown_menu -[rjs]-
----------------------------------------*/
#RJSMegaDropdownMenu[layout="common"] {
  font-size: 82%;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] {
  top: 0;
  left: 0;
  z-index: 9000;
  width: 100%;
  min-width: 1030px;
  padding: 24px 0;
  background-color: #f5f5f5;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenu {
  position: relative;
  height: 100%;
  margin: 0 auto;
  padding: 0 8px;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenu:after {
  content: '';
  display: table;
  clear: both;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuLogo {
  float: left;
  width: 472px;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuLogo > a,
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuLogo > span {
  line-height: 2;
  display: block;
  width: 100%;
  height: 0;
  margin: 5px 16px;
  padding-top: 64px;
  background-image: url(/earthmall/2018/_pc/img/RJSMegaDropdownMenu/RJSMegaDropdownMenu_logo.svg);
  background-position: center top;
  background-repeat: no-repeat;
  overflow: hidden;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuLogo > a:hover {
  background-position: center -95px;
  opacity: .8;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuList {
  font-size: 12px;
  color: #55555a;
  letter-spacing: -.5em;
  position: relative;
  float: right;
  display: table;
  height: 100%;
  margin-left: -1px;
  padding-bottom: 10px;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem {
  line-height: 1.1;
  letter-spacing: normal;
  vertical-align: bottom;
  position: relative;
  display: table-cell;
  height: 64px;
  margin-left: 1px;
  padding: 0 1em;
  cursor: pointer;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem > *:before {
  content: '';
  font-family: 'earthmall', serif;
  font-size: 23px;
  line-height: 1.1;
  display: block;
  width: 1.1em;
  height: 1.1em;
  margin: 0 auto;
  margin-bottom: 8px;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem._01 > *:before {content: '\e900'}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem._02 > *:before {content: '\e901'}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem._03 > *:before {content: '\e902'}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem._04 > *:before {content: '\e903'}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem > a:hover:before {
  color: #603813;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem > * {
  color: #55555a;
  text-decoration: none;
  display: block;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem.active > * {
  color: #603813;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem > a:hover > * {
  color: #603813;
  text-decoration: underline;
}
#RJSMegaDropdownMenu[layout="common"] [data-id="header"] .naviMenuItem + li:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: -1px;
  z-index: 1;
  display: block;
  width: 1px;
  height: 1.1em;
  background-color: #55555a;
}

/* floating */
#RJSMegaDropdownMenu[layout="common"] #glueHeader2 {
  box-shadow:0px 0px 4px 0px rgba(0,0,0,0.24);
}

/* sub menu*/
#RJSMegaDropdownMenu[layout="common"] .submenuWrap {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#RJSMegaDropdownMenu[layout="common"] .submenu {
  display: none;
  position: absolute;
  top: 0;
  right: 14px;
  z-index: 9000;
}
#RJSMegaDropdownMenu[layout="common"]  .submenuArea {
  border: 2px solid #e2e2e2;
  width: 950px;
  background-color: #ffffff;
}
#RJSMegaDropdownMenu[layout="common"] .submenuArrow:before {
  content: '';
  position: relative;
  top: 3px;
  left: 12%;
  display: block;
  border-top: 3px solid #e2e2e2;
  border-right: 3px solid #e2e2e2;
  width: 10px;
  height: 10px;
  margin: 0 auto;
  background-color: #ffffff;
  -webkit-transform: rotate(-45deg) skew(-25deg, -25deg);
  transform: rotate(-45deg) skew(-25deg, -25deg);
}
#RJSMegaDropdownMenu[layout="common"] .submenuInner {
  padding: 20px 15px;
}
#RJSMegaDropdownMenu[layout="common"] .submenuInner:after {
  content: '';
  display: table;
  clear: both;
}


/*
 target -[js]-
----------------------------------------*/
a.target {
  position:relative;
  z-index:-1;
  display:block;
  height: 0;
  overflow: visible;
}


/*
 header -[module]-
----------------------------------------*/
#riHdrCmnWrap:after {
  content: '';
  display: table;
  clear: both;
}


/*
 breadcrumbs -[module]-
----------------------------------------*/
.riBreadcrumbs[layout="earthmall"] {
  width: 100%;
  margin-top: 0;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  padding: 0;
  overflow: hidden;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs:after {
  content: '';
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  height: 5px;
  background-image: url(/earthmall/2018/_pc/img/riBreadcrumbs/riBreadcrumbs_line.gif);
  background-position: center center;
  background-repeat: repeat;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li {
  display: inline-block;
  padding: .2em 8px .2em 1.06em;
  background-color: #c8b8a5;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li.riPageTtl {
  background: none;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  margin: 0 -500%;
  padding: 0 500%;
  background-color: #d9cfc2;
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li:after {
  content: '';
  position: relative;
  z-index: 0;
  display: inline-block;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  width: 2.12em;
  height: 2.12em;
  margin: -0.8em -1.06em -0.8em -1.06em;
  background-color: #c8b8a5;
  -webkit-transform: rotate(45deg) skew(10deg, 10deg);
  transform: rotate(45deg) skew(10deg, 10deg);
}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li.riPageTtl:before {content: ''}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li.riPageTtl:after {display: none}
.riBreadcrumbs[layout="earthmall"] #riBreadcrumbs > li a {
  color: #555555;
  position: relative;
  z-index: 1;
}
.riBreadcrumbs[layout="earthmall"] .susumeruWidget {
  margin-left: -100%;
}


/*
 wrap -[module]-
----------------------------------------*/
#riWrap[layout="earthmall"] {
  word-break: break-all;
  word-wrap: break-word;
  overflow-wrap: break-word;
  width: 100%;
}


/*
 contents wrap -[module]-
----------------------------------------*/
.riColWrap[layout="earthmall"] {
  position: relative;
  width: 1280px;
  height: 100%;
  margin: 0 auto;
  padding: 30px 0;
}
.riColWrap[layout="earthmall"]:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 -500%;
  padding: 0 500%;
  background-image: url(/earthmall/2018/_pc/img/riColWrap/riColWrap_bg.svg);
  background-position: center top;
  background-repeat: repeat-y;
  background-color: #f6f6f6;
}


/*
 main 3col -[module]-
----------------------------------------*/
.ri3ColMain[layout="earthmall"] {
  position: relative;
  float: left;
  width: 700px;
  height: 100%;
  margin: 0 30px;
}
.ri3ColMain[layout="earthmall"]:before,
.ri3ColMain[layout="earthmall"]:after {
  content: '';
  position: absolute;
  top: 0;
  z-index: 1;
  display: block;
  width: 1px;
  height: 100%;
  background-color: #c8c8c8;
}
.ri3ColMain[layout="earthmall"]:before {
  left: -30px;
}
.ri3ColMain[layout="earthmall"]:after {
  right: -30px;
}


/*
 leftnav 3col -[module]-
----------------------------------------*/
.ri3ColLnavi[layout="earthmall"] {
  float: left;
  width: 170px;
  margin: 0 30px;
}


/*
 rightnav 3col -[module]-
----------------------------------------*/
.ri3ColRnavi[layout="earthmall"] {
  float: left;
  width: 230px;
  margin: 0 30px;
}


/*
 md3_ttl_001_950 -[module]-
----------------------------------------*/
/* submenu */
.riTtl001_950[layout="submenu"] {
  font-size: 14.02px;
  font-weight: 700;
  color: #55555a;
  line-height: 1.1;
}
.riTtl001_950[layout="submenu"]:after {
  content: '';
  border-bottom: 1px solid #bcbcbc;
  display: block;
  width: 100%;
  height: 0;
  margin-top: 8px;
}
.riTtl001_950[layout="submenu"] a {color: #55555a; text-decoration: none}
.riTtl001_950[layout="submenu"] a:hover {color: #603813; text-decoration: underline}

/* sitemap */
.riTtl001_950[layout="sitemap"] {
  font-weight: 700;
  text-align: center;
}

/* footer */
.riTtl001_950[layout="footer"] {
  font-size: 16px;
  font-weight: bold;
}
.riTtl001_950[layout="footer"]:after {
  content: '';
  display: block;
  border-bottom: 1px solid #c8c8c8;
  width:100%;
  height: 0;
  margin-top: 8px;
}


/*
 md3_border_box_001_950 -[module]-
----------------------------------------*/
.riBdrBox001_950[layout="reset"] {
  border: none;
  padding: 0;
}


/*
 md3_ttl_001_700 -[module]-
----------------------------------------*/
.riTtl001_700[layout="main"] {
  font-size: 16px;
  font-weight: 700;
}
.riTtl001_700[layout="main"][icon]:before {
  font-size: 32px;
  vertical-align: middle;
}


/*
 md3_border_box_001_700 -[module]-
----------------------------------------*/
.riBdrBox001_700[layout="reset"] {
  border: none;
  padding: 0;
}


/*
 md2_border_box_001_240 -[module]-
----------------------------------------*/
.riTtl002_240[layout="sidenav"] {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.1;
}
.riTtl002_240[layout="sidenav"]:after {
  content: '';
  display: block;
  border-bottom: 1px solid #c8c8c8;
  width:100%;
  height: 0;
  margin-top: 8px;
}
.riTtl002_240.riTtl002_240[layout="sidenav"][icon]:before {
  font-size: 18px;
  font-weight: 700;
  color: #55555a;
}


/*
 md2_ttl_002_240 -[module]-
----------------------------------------*/
.riBdrBox001_240[layout="reset"] {
  border: none;
  padding: 0;
}


/*
 title -[common]-
----------------------------------------*/
.funcBasicTtl[layout="main"]:after {
  content: '';
  border-bottom: 1px solid #c8c8c8;
  display: block;
  width: 100%;
  height: 0;
  clear: both;
}
.funcBasicTtl[layout="main"] a {
  color: #000000!important;
}


/*
 definition -[common]-
----------------------------------------*/
/* leftmenu */
.defArea[layout="leftmenu"] .defTerm {
  font-size: 17px;
  color: #55555a;
  margin-bottom: 16px;
}
.defArea[layout="leftmenu"] .defList + .defList {
  margin-top: 16px;
}

/* rightmenu */
.defArea[layout="rightmenu"] + .defArea {
  margin-top: 32px;
}
.defArea[layout="rightmenu"] .defTerm {
  font-weight: 700;
  position: relative;
  height: 100%;
  margin-bottom: 8px;
  padding-left: 1.5em;
}
.defArea[layout="rightmenu"] .defTerm:before {
  content: '\0025a0';
  color: #aaaaaa;
  position: absolute;
  top: 0;
  left: 0;
}

/* sitemap */
.defArea[layout="sitemap"] {
  text-align: center;
}
.defArea[layout="sitemap"] + .defArea {
  margin-top: 32px;
}
.defArea[layout="sitemap"]:after {
  content: '';
  display: table;
  clear: both;
}
.defArea[layout="sitemap"] .defList {
  text-align: center;
  letter-spacing: -.5em;
  vertical-align: top;
  display: inline-block;
}
.defArea[layout="sitemap"] .defList + .defList {
  margin-left: 24px;
}
.defArea[layout="sitemap"] .defList > * {
    letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
}
.defArea[layout="sitemap"] .defTerm {
  font-weight: 700;
}
.defArea[layout="sitemap"] .defTerm:after {
  content: '\002d';
  margin: 0 8px;
}


/*
 item -[common]-
----------------------------------------*/
.itemArea[layout] .itemData {
  position: relative;
  height: 100%;
}
.itemArea[layout] .itemLink:hover {
  background-color: #ffffff;
  opacity: 0.2;
}
.itemArea[layout] .itemLink {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.itemArea[layout] img {
  backface-visibility: hidden;
}

/* submenu */
.itemArea[layout="submenu"] {
  float: left;
}
.itemArea[layout="submenu"] + .itemArea {
  margin-left: 16px;
}
.itemArea[layout="submenu"] .item._col1 {
  width: 170px;
}
.itemArea[layout="submenu"] .item._col2 {
  letter-spacing: -.5em;
  width: 372px;
  margin: -8px 0 0 -16px;
}
.itemArea[layout="submenu"] .item._col2 > li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width: 170px;
  margin: 8px 0 0 16px;
}
.itemArea[layout="submenu"] .item > li + li {
  margin-top: 8px;
}
.itemArea[layout="submenu"] .itemWrap:hover .itemName {
  color: #603813;
  text-decoration: underline;
}
.itemArea[layout="submenu"] .itemColumn {
  letter-spacing: -.5em;
}
.itemArea[layout="submenu"] .itemColumn > * {
  letter-spacing: normal;
  vertical-align: middle;
  display: inline-block;
}
.itemArea[layout="submenu"] .itemColumnInnerEq1 {
  width: 40px;
  margin-right: -40px;
}
.itemArea[layout="submenu"] .itemMainimg {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.itemArea[layout="submenu"] .itemColumnInnerEq2 {
  margin-left: 4px;
  padding-left: 40px;
}

/* leftmenu */
.itemArea[layout="leftmenu"] .item {
  letter-spacing: -.5em;
  margin: -8px 0 0 -16px;
}
.itemArea[layout="leftmenu"] .item > li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width: 170px;
  margin: 8px 0 0 16px;
}
.itemArea[layout="leftmenu"] .item > li + li {
  margin-top: 8px;
}
.itemArea[layout="leftmenu"] .itemWrap:hover .itemName {
  color: #603813;
  text-decoration: underline;
}
.itemArea[layout="leftmenu"] .itemColumn {
  letter-spacing: -.5em;
}
.itemArea[layout="leftmenu"] .itemColumn > * {
  letter-spacing: normal;
  vertical-align: middle;
  display: inline-block;
}
.itemArea[layout="leftmenu"] .itemColumnInnerEq1 {
  width: 40px;
  margin-right: -40px;
}
.itemArea[layout="leftmenu"] .itemMainimg {
  vertical-align: top;
  width:100%;
  height: auto;
}
.itemArea[layout="leftmenu"] .itemColumnInnerEq2 {
  font-size: 15px;
  color: #55555a;
  margin-left: 4px;
  padding-left: 40px;
}

/* rightmenu */
.itemArea[layout="rightmenu"] .item > li + li {
  margin-top: 24px;
}
.itemArea[layout="rightmenu"] .itemWrap > * + * {
  margin-top: 8px;
}
.itemArea[layout="rightmenu"] .itemColumnInnerEq1 {
  margin-bottom: 8px;
}
.itemArea[layout="rightmenu"] .itemMainimg {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.itemArea[layout="rightmenu"] .itemColumnInnerEq2 {
  font-size: 12px;
}
.itemArea[layout="rightmenu"] a:hover + .itemColumn .itemDescription {
  color: #603813;
  text-decoration: underline;
}
.itemArea[layout="rightmenu"] .itemDescription {
  text-align: justify;
}
.itemArea[layout="rightmenu"] .itemDefinition {
  font-weight: 700;
}

/* picks */
.itemArea[layout="picks"] .itemColumn {
  letter-spacing: -.5em;
}
.itemArea[layout="picks"] .itemColumn > * {
  vertical-align: middle;
  display: inline-block;
}
.itemArea[layout="picks"] .itemColumnInnerEq1 {
  width: 240px;
  margin-right: -240px;
}
.itemArea[layout="picks"] .itemMainImage {
  border-radius: 240px;
  overflow: hidden;
}
.itemArea[layout="picks"] .itemMainimg {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.itemArea[layout="picks"] .itemColumnInnerEq2 {
  letter-spacing: normal;
  margin-left: 16px;
  padding-left: 240px;
}
.itemArea[layout="picks"] .itemName {
  margin-bottom: 24px;
}
.itemArea[layout="picks"] .itemName .strong {
  font-size: 30px;
}
.itemArea[layout="picks"] .itemDescription {
  font-size: 16px;
  text-align: justify;
}

/* recommend */
.itemArea[layout="recommend"] .item {
  letter-spacing: -.5em;
  margin: -20px 0 0 -20px;
}
.itemArea[layout="recommend"] .item > li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width: 240px;
  margin: 20px 0 0 20px;
}
.itemArea[layout="recommend"] .itemMainImage {
  margin-bottom: 8px;
}
.itemArea[layout="recommend"] .itemMainimg {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.itemArea[layout="recommend"] .itemName {
  font-size: 14px;
}
.itemArea[layout="recommend"] .itemDescription {
  font-size: 14px;
}
.itemArea[layout="recommend"] .itemPrice {
  font-size: 16px;
  font-weight: 700;
}

/* sitemap */
.itemArea[layout="sitemap"] {
  text-align: center;
}
.itemArea[layout="sitemap"] .item {
  letter-spacing: -.5em;
}
.itemArea[layout="sitemap"] .item > li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
}
.itemArea[layout="sitemap"] .item > li + li:before {
  content: '\00ff5c';
  margin: 0 8px;
}

/* footer */
.itemArea[layout="footer"] .item {
  letter-spacing: -.5em;
  margin-left: 10px;
}
.itemArea[layout="footer"] .item > li {
  letter-spacing: normal;
  vertical-align: top;
  display: inline-block;
  width:240px;
}
.itemArea[layout="footer"] .item > li + li {
  margin-left: 20px;
}
.itemArea[layout="footer"] .itemMainimg {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.itemArea[layout="footer"] .slick-slider {
  position: relative;
  height: 100%;
  margin: 0 -20px;
}
.itemArea[layout="footer"] .slick-list {
  margin: 0 -10px;
}
.itemArea[layout="footer"] .itemDescription {
  margin-top: 8px;
}
.itemArea[layout="footer"] .slick-arrow {
  position: absolute;
  top: 0;
  outline: 0;
  border: none;
  width: 12px;
  height: 0;
  padding-top: 240px;
  background: none;
  overflow: hidden;
  cursor: pointer;
}
.itemArea[layout="footer"] .slick-prev {
  left: -24px;
}
.itemArea[layout="footer"] .slick-next {
  right: -24px;
}
.itemArea[layout="footer"] .slick-prev:before,
.itemArea[layout="footer"] .slick-next:before {
  content: '';
  text-indent: 100%;
  white-space: nowrap;
  position: absolute;
  display: block;
  top: 50%;
  width: 12px;
  height: 18px;
  margin-top: -9px;
  overflow: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  background-image: url(//r.r10s.jp/com/inc/home/20080930/spt/common/img/icon_sprite_09.png);
  background-repeat: no-repeat;
}
.itemArea[layout="footer"] .slick-prev:before {background-position: -2px -833px}
.itemArea[layout="footer"] .slick-prev:hover:before {background-position: -35px -833px}
.itemArea[layout="footer"] .slick-next:before {background-position: -17px -833px}
.itemArea[layout="footer"] .slick-next:hover:before {background-position: -49px -833px}


/*
 genreIndex
----------------------------------------*/
.genreIndex .riLayoutWrap{
  margin-bottom: 10px;
  margin-left:-13px;
  margin-top:-13px;
}

.genreIndex  .defTerm {
  font-size: 15px;
  color: #55555a;
  font-weight:bold;
}

.genreIndex .riLayoutSection{
  float: left;
  width: 163px !important;
  margin-left: 13px !important;
  margin-top:13px;
  border: solid 1px #c8c8c8;
  background-color:#ffffff;
  padding: 0;
}
.genreIndex .riLayoutWrap a:hover{
  text-decoration: underline!important;
}
.genreIndex .riLayoutWrap .thumb img{
  margin-right: auto;
}
.genreIndex .riLayoutWrap .name{
  text-align: center;
  font-weight: bold;
  padding: 10px 5px;
  background-color:#ffffff;
}
.genreIndex .riLayoutWrap a:hover .name{
  text-decoration: underline !important;
}
.genreIndex .riLayoutWrap .example{
  color: #717171;
  margin: 5px 5px 10px;
}


/*
 sitemap -[footer]-
----------------------------------------*/
.footer[layout="sitemap"]:before {
  content: '';
  display: block;
  width: 100%;
  height: 50px;
  margin-top: -1px;
  margin-bottom: 60px;
  background-color: #f5f5f5;
  -webkit-mask-image: url(/earthmall/2018/_pc/img/footer/footer_mask.png);
  -moz-mask-image: url(/earthmall/2018/_pc/img/footer/footer_mask.png);
  mask-image: url(/earthmall/2018/_pc/img/footer/footer_mask.png);
  -webkit-mask-size: 100% 100%;
  -moz-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.footer[layout="sitemap"],
.footer[layout="sitemap"] a {
  color: #55555a!important;
}


/*
 recommend -[footer]-
----------------------------------------*/
.footer[layout="recommend"] {
  width: 760px;
  margin-right: auto;
  margin-left: auto;
}


/*
 logo -[footer]-
----------------------------------------*/
.footer[layout="logo"] {
  text-align: center;
}
.footer[layout="logo"]:after {
  content: '\00a9 Copyright 2020 Earth Mall';
  font-family: 'Noto Sans Japanese';
  font-size: 10.5px;
  color: #55555a;
  display: inline-block;
  margin-top: 32px;
}
.footer[layout="logo"] a[sc_linkName="logo"] {
  content: '';
  display: block;
  width: 154px;
  height: 0;
  margin: 0 auto;
  padding-top: 111px;
  background-image: url(/earthmall/2018/_pc/img/footer/footer_logo.svg);
  background-position: center center;
  background-repeat: no-repeat;
}


/*
 footer -[common]-
----------------------------------------*/
#seoFooter {
  text-align: center;
}

